<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de6ea0339b7e78c0a2bc18dad1e7bb73">
  <dict>
    <!--2024-05-31 14:49:46.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:49:46.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:49:46.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:49:46.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:49:46.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:49:46.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
